div#menu-wrapper {
  background-color: #140038;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  position: fixed;
  width: 100%;
  z-index: 999; }

nav.main-menu {
  border-radius: 0px;
  border-width: 0px 0px 5px 0px;
  font-family: Montserrat;
  font-weight: 500;
  height: 60px !important;
  margin-bottom: 0px;
  z-index: 999; }

nav.main-menu > li > a, .dropdown-menu > li > a {
  font-weight: 500 !important; }

.navbar-brand,
ul.navbar-nav > li > a,
.navbar-toggle {
  line-height: 60px;
  height: 60px;
  padding-top: 0px; }

.navbar-toggle {
  margin: 0px;
  padding: 0px 20px 0px 5px; }

.navbar-collapse {
  border-width: 0px; }

.dropdown-menu {
  background-color: #1e044e;
  border: 1px solid #0e0029;
  border-top: 1px solid #18033f;
  box-shadow: -5px 5px 20px rgba(0, 0, 0, 0.2);
  padding-bottom: 8px;
  padding-top: 8px; }

.dropdown-menu > li > a {
  color: #ebebeb;
  padding: 6px 20px; }

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  color: #ebebeb;
  text-decoration: none;
  background-color: #2e0b6f; }

.dropdown-menu .divider {
  background-color: rgba(0, 0, 0, 0.2); }

nav.main-menu .navbar-nav > li > a, nav.main-menu .navbar-brand, .dropdown-menu li a1 {
  color: #ebebeb; }

.nav > li > a {
  padding-left: 23px;
  padding-right: 23px; }

nav.main-menu .navbar-brand {
  color: #ff4031;
  font-family: 'Rubik', sans-serif;
  font-size: 1.35rem;
  overflow: visible;
  padding-right: 5px; }

nav.main-menu .navbar-nav > li.open > a {
  background-color: #130038; }

nav.main-menu .navbar-nav > li > a:hover,
nav.main-menu .navbar-nav > li > a:focus,
nav.main-menu .navbar-nav > li.active > a {
  background-color: #1e044e;
  border-left-color: #0e0029;
  border-right-color: #0e0029;
  color: white;
  transition: all 0.8s; }

nav.main-menu .navbar-nav > li.active > a,
nav.main-menu .active > a:focus {
  color: #ededed; }

span.icon-bar {
  background-color: #ebebeb; }

div.flag, div.home {
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  margin: 15px 5px;
  position: relative;
  vertical-align: middle;
  width: 32px; }

@media (max-width: 768px) {
  nav.main-menu .navbar-nav > li.open li a:not(:hover) {
    color: #DBDBDB; }

  nav.main-menu div.collapse .navbar-nav > li.open li a:not(:hover) {
    color: #DBDBDB; }

  /* Make the menu options taller (easier to tap) and a bit more to the left */
  .navbar-collapse .open .dropdown-menu > li > a {
    line-height: 23px;
    padding-left: 40px; }

  .navbar-nav > li > a {
    border: none !important;
    padding-bottom: 0px !important; }

  nav.main-menu .navbar-nav {
    background-color: #140038;
    margin: 0px -15px; }

  .scrollable-menu {
    height: auto;
    max-height: 400px;
    overflow-x: hidden;
    overflow-y: auto; } }
